{% load static %}
<html>
<head>
    {% block title %}<title>Profil Saya</title> {% endblock title %}
</head>

{% block content %}
<body style = 'background-color:  #AD2828'>
    <p align = 'center'><img src ="{% static 'img/photo.jpg' %}" width = '300' length = '350'></p>
    <h1 style = 'font-family: rubik' align = 'center'>Nadhira Rafik</h1>
    <h3 style = 'font-family: rubik' align = 'center'>1906293234</h3>
    <h3 style = 'font-family: rubik' align = 'center'>Angkatan 2019</h3>
    <br>
    <h3 style = 'font-family: rubik'>Tentang Saya</h3>
    <p>TTL : 19 April 2001</p>
    <p>Hobi : Bermain game dan aquascaping</p>
    <p>Tempat Kuliah : Fasilkom UI</p>
    <p>Media Sosial : <a href = 'https://www.instagram.com/rara.19/'><img src ="{% static 'img/instagram.jpg' %}" width = '25' length = '25'></a></p>
    <br>
    <h3 style = 'font-family: rubik'>Deskripsi Saya</h3>
    <p>Nama saya Nadhira Rafik, biasa dipanggil Rara, saya adalah mahasiswa Fasilkom UI jurusan ilmu komputer angkatan 2019. Sekarang saya sedang memasuki semester 3 atau tahun kedua. Pada semester ini saya mengambil kelas Perancangan & Pemrograman Web serta 5 kelas lainnya.</p>
    <br>
    <h3 style = 'font-family: rubik'>Riwayat Pendidikan</h3>
        <table style = 'width : 40%; border: 1; background-color: #1E3C75; text-align: center'>
            <tr>
                <th>Jenjang</th>
                <th>Tempat</th>
                <th>Tahun</th>
            </tr>
            <tr>
                <td>Sarjana</td>
                <td>Universitas Indonesia</td>
                <td>2019-sekarang</td>
            </tr>
            <tr>
                <td>SMA</td>
                <td>Al-Azhar 1</td>
                <td>2016-2019</td>
            </tr>
            <tr>
                <td>SMP</td>
                <td>Al-Azhar 1</td>
                <td>2013-2016</td>
            </tr>
            <tr>
                <td>SD</td>
                <td>Al-Azhar 1</td>
                <td>2007-2013</td>
            </tr>
            <tr>
                <td>TK</td>
                <td>Al-Azhar 1</td>
                <td>2005-2007</td>
            </tr>
        </table>
    <button style="background-color:#1E3C75; padding: 10px 20px; margin: 30px 0 30px 550px" type="button"><a href="{% url 'main:homepage' %}" style="color: white">Go to Story4</a></button>
</body>
</html>
{% endblock content %}